5.2.0-git
04/19/2014

[#2188] Fullscreen slideshow option
Summary Fullscreen slideshow option
Queue Ansel
Queue Version 1.0
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester kevin_myer (at) iu13 (dot) org
Created 06/25/2005 (3220 days ago)
Due
Updated 07/13/2009 (1741 days ago)
Assigned
Resolved
Milestone
Patch No

History
07/13/2009 03:07:52 AM Michael Rubinsky Comment #2
Version ⇒ 1.0
Reply to this comment
JQuery, but could possibly port to prototypejs. Probably would also 
want to add ajax loading of images instead of dumping them all in the 
page at once for large galleries...



http://www.buildinternet.com/project/supersized/
06/26/2005 04:14:13 AM Chuck Hagenbuch State ⇒ Accepted
 
06/25/2005 11:35:46 PM kevin_myer (at) iu13 (dot) org Comment #1
State ⇒ New
Queue ⇒ Ansel
Summary ⇒ Fullscreen slideshow option
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
It would be helpful to have an option to run a slideshow in 
fullscreen.  I have a nice 1024x768 resolution laptop, but about a 
third or more of my screen is wasted with the sidebar and icons in the 
menu.  If you'd make a configurable option to display slideshows in a 
new browser window, and either figure out a way to determine the 
current screen resolution, or just have the specification of the 
window size be a part of that configuration item, it would let me take 
full advantage of my screen resolution.